{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Musica4Life</title>
  <!-- custom css-->
  <link rel="stylesheet" href="{% static 'CSS/style.css' %}">
  <!-- flebox grid -->
  <link rel="stylesheet" href="{% static 'CSS/flexboxgrid.css' %}">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
     <link rel="stylesheet" href="{% static 'CSS/flexboxgrid.css' %}">
  <!-- font owesone -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css">
  <!-- google font oswald -->
  <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400&display=swap" rel="stylesheet">
  <script src="JS/form.js"></script>
</head>

 
<body class="color-body">
  <center id="titulo-encabezado">Te Mostramos lo que quieres escuchar</center>
<header id="barra-encabezado"  >
  <div class="container"  >
    <nav class="main">
      <img src="img/circle-cropped_2.png" alt="" class="logo">
      <ul class="nav-ul">
        <li>
          <a class="color" href="#">Inicio</a>
        </li>
        <li>
          <a class="color" href="#">Quienes Somos</a>
        </li>
        <li>
          <a class="color" href="InicioSesion.html">Contacto</a>
        </li>
        <li>
          <a class="color" href="Formulario.html">Registro</a>
        </li>
      </ul>
    </nav>
  </div>


<!-- <center id="titulo-encabezado">Te Mostramos lo que quieres escuchar</center> -->
  <!--Carousel Wrapper-->

  
  <div id="espacio" >
    <div id="carousel-example-1z" class="carousel slide carousel-fade" data-ride="carousel">
  <!--Indicators-->
  <ol class="carousel-indicators" >
    <li data-target="#carousel-example-1z" data-slide-to="0" class="active"></li>
    <li data-target="#carousel-example-1z" data-slide-to="1"></li>
    <li data-target="#carousel-example-1z" data-slide-to="2"></li>
  </ol>
  <!--/.Indicators-->
  <!--Slides-->
  <div class="carousel-inner" role="listbox">
    <!--First slide-->
    <div class="carousel-item active">
      <img class="d-block w-100" class="img-responsive" src="{% static 'img/guitar-1836655_1920.jpg' %}" alt="First slide">
    </div>
    <!--/First slide-->
    <!--Second slide-->
    <div class="carousel-item">
      <img class="d-block w-100"  class="img-responsive" src="{% static 'img/concert-768722_1920.jpg' %}" alt="Second slide">
    </div>
    <!--/Second slide-->
    <!--Third slide-->
    <div class="carousel-item">
      <img class="d-block w-100" src="{% static 'img/audience-1853662_1920.jpg' %}" alt="Third slide">
    </div>
    <!--/Third slide-->
  </div>
  <!--/.Slides-->
  <!--Controls-->
  <a class="carousel-control-prev" href="#carousel-example-1z" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carousel-example-1z" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
  <!--/.Controls-->

</div>
</div>


<!--/.Carousel Wrapper-->

<CENTER id="titulo-recomendado" >Recomendado de la semana</CENTER>
<div class="new-cards" >
 
  <div >

    <img class="col-xs-12 " class="ima
    " src="{% static 'img/anuel-aa-emmanuel.jpg' %}" alt="Album 1">
    <h3>Emmanuel</h3>
    
      <a href="#">Sigue leyendo <i class="fas fa-angle-double-right"></i> </a>
  </div>
  <div >
    <img class="col-xs-10 col-sm-9 col-md-5 col-lg-8" src="{% static 'img/YHLQMDLGportada.jpg' %}" alt="Album 2">
    <h3>YHLQMDLG</h3>
    
      <a href="#">Sigue leyendo <i class="fas fa-angle-double-right"></i> </a>
  </div>
  <div >
    <img class="col-xs-10 col-sm-9 col-md-5 col-lg-8"   src="{% static 'img/Diseno-sin-titulo-2020-03-19T171914.448.jpg' %}" alt="Album 3">
    <h3>Colores</h3>
    
      <a href="#">Sigue leyendo <i class="fas fa-angle-double-right"></i> </a>
  </div>

</div>

<header class="barra-musica" class="col-xs-12 col-xs-offset-0 tamano">
  <div id="cp_widget_918e459c-b305-47b8-ba7d-901c55282d88">...</div>
  <div id="cp_widget_133f35fb-cb68-4aa9-8730-a9b7aa7f6063">...</div>
  <script type="text/javascript">
    var cpo = []; cpo["_object"] = "cp_widget_133f35fb-cb68-4aa9-8730-a9b7aa7f6063"; cpo["_fid"] = "A4GAsvu4LGMt";
    var _cpmp = _cpmp || []; _cpmp.push(cpo);
    (function () {
      var cp = document.createElement("script"); cp.type = "text/javascript";
      cp.async = true; cp.src = "//www.cincopa.com/media-platform/runtime/libasync.js";
      var c = document.getElementsByTagName("script")[0];
      c.parentNode.insertBefore(cp, c);
    })(); </script>
</header>
  
</body>
</html>